/* *****************************************************************
   Example Default CSS Style Sheet for Article Body text.
   
   Supports these options:
		font-family
		font-size (pt or %)
		color (#XXXXXX or the 16 basic colour names)
		font-weight: bold
		text-align (left, right, center)
		font-style: italic

	Additional parameters that should be provided in 
	slash/star comments, prefixed with $

	pageColour	- sets the editor background colour.
	name		- sets a 'friendly name' which the editor
	              uses in it's dialogue boxes for the next
				  class definition it comes to.

	default     - used preceeding name to set that style
	              to be the default for any new paras/tables
				  /cells.

	TABLE STYLES: There are two types of styles used to
	specifically control the appearance of tables. 
	
	tableBorder - sets the table's border colour
	tableCell   - sets a cell's colour

	The Flash Editor identifies these by checking if the first 
	part of a given style name starts with these words. So an
	actual example of this type of definition might look like 
	this:


	NOTE that to ensure any text appears correctly inside
	tables when you are using PERCENTAGE font sizes on your
	site, you should specify   font-size: 100%;  for each
	tableCell definition. Here is an example of this:


	EXAMPLES of all the above appear in this sample stylesheet.

	PT 18-6-2003
 ***************************************************************** */

/*Change this if your page backgound isn't white.. */
/* $pageColour = #FFFFFF  */

/** TEXT STYLES **/

/* $name='Heading' */ 
.Heading, H1, h1{padding : 0; margin : 0 0 10px 0; font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; font-size: 130%; color: #676767; font-weight: bold; text-align: left;}

/* $name='Sub Heading' */ 
.SubHeading, H2, h2{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; font-size: 95%; color: #676767; font-weight: bold; text-align: left;}

/* $name='Sub Heading Lite' */ 
.SubHeadingLite, H3, h3{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #000000; font-weight: bold; text-align: left;}

/* $name='Alternative Sub Heading 1 - Priority Services 1' */ 
.SubHeadingPriority1a{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; font-size: 95%; color: #676767; font-weight: bold; text-align: left;}

/* $name='Alternative Sub Heading 2 - Priority Services 1' */ 
.SubHeadingPriority1b{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; font-size: 95%; color: #ffffff; font-weight: bold; text-align: left;}

/* $name='Alternative Sub Heading Lite 1 - Priority Services 1' */ 
.SubHeadingLitePriority1a{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #676767; font-weight: bold; text-align: left;}

/* $name='Alternative Sub Heading Lite 2 - Priority Services 1' */
.SubHeadingLitePriority1b{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #ffffff; font-weight: bold; text-align: left;}

/* $default $name='Body Text'*/
/* Normal text - the class name will be used in the dialogues... */
.Normal{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #000000; text-align: left;}

/* $name='Alternative Body Text - Priority Services 1'*/
.NormalPriority1{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #ffffff; text-align: left;}

/* $name='Blue Text' */
.GreenText{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #285a37; text-align: left;}

/* Bulleted List Style */
/* $name='Bulleted List' */
LI, li{font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; color: #000000; text-align : left;}

/** TABLES **/

/* $default $name='Border' */ .tableBorder{ background-color: #285a37; font-size: 100%;}

/* $default $name='Cell White' */ .tableCellWhite{ background-color: #FFFFFF; font-size: 100%;}
/* $name='Cell Light Green' */ .tableCellLtGreen{ background-color: #cbd8cf; font-size: 100%;}
/* $name='Cell Mid Grey' */ .tableCellMdGrey{ background-color: #cccccc; font-size: 100%;}
/* $name='Cell Light Grey' */ .tableCellLtGrey{ background-color: #efefef; font-size: 100%;}

